Subject: [Mip6] RE: +AFs-Mip6+AF0- about draft-deng-mip6-vrrp-homeagent-reliability-00.txt

From: "+ACI-DENG, HUI -HCHBJ+ACI-" <[email-masked]>
Date: Mon, 25 Jul 2005 23:22:57 +0800

Dear Thierry

> Yes, I surely speak about L3 links, with different prefixes.
Honestly speaking, we have not yet consider such scenario,
What I can say right now is NO.
Can you elaborate more?

> >>In addition to this, do you consider the case where both HAs could be
>> >used simultaneously by a given MN ?
> >is there any scenario need such mechanism, but not bringing into more 
> >complex to the network?
>Yes, they are. In same cases the HA must be synchronized, 
>in some other they don't have to. 
>My concern is for the cases where do have to do so.

In the case of IPsec supporting, we feel to realize this is pretty hard.

Here list functionality of HA as the following
1) HA response MN related MIP6 signaling
2) HA deliver packet from CN to MN
3) HA deliver packet from MN to CN.
then, I would like to know which cases is your concern

-Hui

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6